@charset "UTF-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(elements/bkgr5.jpg);
	margin: 0px;
}
.musicians {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.home {
	font-size: 13px;
	line-height: 28px;
	letter-spacing: -0.5pt;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a {
	font-weight: bold;
	color: #0033FF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0033FF;
}
.contactText {
	color: #000000;
	line-height: 14px;
	font-size: 12px;
}
.discosmallbold {
	font-size: 10px;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}
.blue {
	color: #0033FF;
}
.reviewPublication {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0033FF;
}
.reviewssubnav {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.reviewssubnavselected {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.review_category {
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #FFCC00;
	font-style: italic;
}
.homeheadline {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bluehomepage {
	color: #00A2FF;
}
